<?php


namespace App\Http\Controllers\Api;


use App\Http\logic\api\SendCodeLogic;

class BuKaSendController
{
    // 天一宏 短信发送
    public function send($phone, $ip, $UserID, $Content)
    {

        $logic = new SendCodeLogic();

        if ($logic->send($phone, $ip, $UserID,$Content) === false) {
            return apiReturnFail($logic->getError());
        }

        return apiReturnSuc();

    }
}
